SuSE 10 Security Update : Geronimo (ZYPP Patch Number 4864)

Medium Nessus Plugin ID 29916


The remote SuSE 10 host is missing a security-related patch.


The file 'implict-objects.jsp' displayed some header values unfiltered. Attackers could exploit that for cross-site scripting (XSS) attacks. (CVE-2006-7195)


Apply ZYPP patch number 4864.

See Also

Plugin Details

Severity: Medium

ID: 29916

File Name: suse_geronimo-4864.nasl

Version: $Revision: 1.10 $

Type: local

Agent: unix

Published: 2008/01/10

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/01/06

Reference Information

CVE: CVE-2006-7195